Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76979 - dpms failure after upgrading to 8.0
Summary: dpms failure after upgrading to 8.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 15:15 UTC by Need Real Name
Modified: 2012-11-02 15:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-10 20:29:17 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-30 15:15:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
dpms fails to function even after selecting Standby, Suspend, and Off, even
though the entries are correctly recorded in .screesaver, and after
running xscreensaver-command -restart
The video driver is a generic s3 and the display is a ViewSonic VPA150.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Redhat-> preferences -> screensaver -> advanced -> change settings
2.run xscreensaver-command -restart
3.nothing happens at the display
	

Actual Results:  Ok, this is getting repetitive.  It doesn't blank the screen or
go to energy-saving mode.

Expected Results:  Power-saving mode should be entered.

Additional info:

Comment 1 Bill Nottingham 2002-10-31 03:31:05 UTC
Any errors in the X logs?

Comment 2 Bill Nottingham 2002-11-07 23:56:04 UTC
Bug reporter says:

The answer is: no errors in the log file, just an audit comment at the foot
saying "Client 14 rejected from local host."


Comment 3 Ray Strode [halfline] 2004-11-10 20:29:17 UTC
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks


Note You need to log in before you can comment on or make changes to this bug.